Bug 7991 - Installation wizard, expert mode, requires supplemental disk
Installation wizard, expert mode, requires supplemental disk
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-25 10:50 EST by akaroy
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-22 15:14:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description akaroy 1999-12-25 10:50:57 EST
Installing 6.0 (Hedwig) in "expert" mode asks for a "supplemental disk."
To my recollection, Red Hat Linux has not shipped with a supplemental
floppy for some time...

-- SJR
Comment 1 Jay Turner 2000-02-22 15:14:59 EST
This is a side-effect of the expert mode.  If you do not have a supplemental
image, then you just click "cancel"

Note You need to log in before you can comment on or make changes to this bug.